.quote-chart-element {
	background: #FFF;
	width: 670px;
	height: 170px;
	margin: 10px 0;
	font-size: 0;
}

.quote-chart-element * {
	box-sizing: border-box;
}

.quote-chart-element h3 {
	text-align: center;
	padding: 5px;
}

.quote-chart-element .box-intraday,
.quote-chart-element .box-dynamic,
.quote-chart-element .box-choice {
	vertical-align: top;
	display: inline-block;
	font-size: initial;
}

.quote-chart-element .box-intraday,
.quote-chart-element .box-dynamic {
	width: 270px;
	height: 170px;
}

.quote-chart-element .box-intraday img.loading,
.quote-chart-element .box-dynamic img.loading {
	width: 270px;
	height: inherit;
	animation-duration: 5s;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-name: placeHolderShimmer;
	animation-timing-function: linear;
	background: #FFF;
	background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
}

.quote-chart-element .box-choice {
	width: 130px;
	padding-left: 8px;
}

.quote-chart-element .box-choice .choice-heading {
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-size: 12px;
    margin-top: 12px;
}

.quote-chart-element .box-choice .choice-mode select {
	width: 110px;
}

@keyframes placeHolderShimmer {
	0% {
		background-position: 0px 0;
	}
	100% {
		background-position: 100em 0;
	}
}
